<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>14 afraid</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">14</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>afraid</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>Afraid</i> n'est pas un verbe, c'est un adjectif.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">"Avoir peur" = <b>to be afraid</b>, "j'ai peur" = <b>I'm afraid</b></p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">I'<b>m</b> not <b>afraid</b> of mice. <span class="fr"> (et non </span><span class="txt_barre">I don't afraid...</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'ai pas peur des souris.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Were</b> you <b>afraid</b> of the dark when you were a child?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Es-ce que tu avais peur du noir quand tu étais petit?</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">"Faire peur à quelqu'un" = <b>to frighten somebody.</b></p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">That noise <b>frightened</b> me.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ce bruit m'a fait peur.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><i>Afraid</i> ne peut pas s'employer devant un nom.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">a frightened child <span class="fr"> (et non </span><span class="txt_barre">an afraid child</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un enfant apeuré/qui a peur</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>I'm afraid</b> peut aussi vouloir dire <i>I'm sorry to tell you</i>. C'est une manire polie d'introduire une information négative. On peut le placer en tête ou en fin de phrase.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">I won't be able to come to your party, <b>I'm afraid.</b><span class="fr"> ( ou </span>I<b>'m afraid</b> I won't be able ...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->						<!-- ième exemple (barre verte) -->
						<p class="fr_exemple">JE suis désolé mais je ne pourrai pas venir à votre soirée.</p>		<!-- traduction de la phrase (noir) -->

						<p class="en_exemple">- Did they lose? - I<b>'m afraid</b> so <span class="fr"> ( pour <i>so</i> </span><a href="366.html" class="num_link">366</a><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Ils ont perdu? - j'en ai bien peur.'</p>		<!-- traduction de la phrase (noir) -->

				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>